[SmartCTF_4DPlusPlusv3.SmartCTF]
bEnabled=True
bExtraStats=False
CountryFlagsPackage=CountryFlags2
CapBonus=8
AssistBonus=7
FlagKillBonus=0
CoverBonus=2
SealBonus=2
GrabBonus=0
BaseReturnBonus=0.500000
MidReturnBonus=2.000000
EnemyBaseReturnBonus=4.000000
CloseSaveReturnBonus=8.000000
SpawnKillPenalty=1
MinimalCapBonus=5
bFixFlagBug=True
bEnhancedMultiKill=False
EnhancedMultiKillBroadcast=3
bShowFCLocation=True
bSmartCTFServerInfo=True
bNewCapAssistScoring=True
bSpawnkillDetection=True
SpawnKillTimeArena=1.000000
SpawnKillTimeNW=3.500000
bAfterGodLikeMsg=True
bStatsDrawFaces=True
bDrawLogo=True
bSCTFSbDef=True
bShowSpecs=True
bDoKeybind=True
bExtraMsg=True
SbDelay=0.500000
MsgDelay=3.000000
CoverMsgType=0
CoverSpreeMsgType=1
SealMsgType=1
SavedMsgType=3
bShowLongRangeMsg=False
bShowSpawnKillerGlobalMsg=True
bShowAssistConsoleMsg=True
bShowSealRewardConsoleMsg=True
bShowCoverRewardConsoleMsg=True
bPlayCaptureSound=False
bPlayAssistSound=True
bPlaySavedSound=True
bPlayLeadSound=True
bPlay30SecSound=True
bEnableOvertimeControl=False
bOverTime=True
bRememberOvertimeSetting=False

